package com.its.op.dao.mapper.its.rse;

import com.its.op.dto.its.common.NewCtrlSeqDto;
import com.its.op.entity.its.rse.TbRseCtrlHs;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface RseMapper {

    NewCtrlSeqDto getNextCtrlSeq();
    int insertRseCtrlHs(@Param("obj") TbRseCtrlHs obj);

}
